org.gradle.tooling.model

## Interface HasGradleProject

- All Known Subinterfaces:
    EclipseProject, IdeaModule

      public interface HasGradleProject

  An element that is associated with a Gradle project. Via the Gradle project you can access (list, run, etc.) Gradle tasks.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `GradleProject` | `getGradleProject()` The associated Gradle project.

- - ### Method Detail

    - #### getGradleProject

          GradleProject getGradleProject()

      The associated Gradle project. Via the gradle project you can access (list, run, etc.) Gradle tasks.